﻿.br0{
	border-right: 0!important;
}
.shop-banner img{
	 width:100%;
}
.shop01{
	padding:20px 0;
}
.shop01-title{
	font-size: 16px;
	text-align: center;
	line-height: 24px;
}
.shop-subtitle{
	font-size: 14px;
	line-height: 20px;
	padding:10px 0;
}
.shop01-con li{
	float: left;
	width: 47%;
	border:1px dashed #999;
	padding:5px 0;
	margin-right: 2%;
	margin-bottom: 2%;
}
.shop01-con li .img{
	text-align: center;
}
.shop01-con li .img mip-img{
	width: 50px;
	margin:0 auto;
}
.shop01-con li .img img{
	width: 50px;
}
.shop01-con li.c1{
	border-top: 3px solid #fe1447;
}
.shop01-con li.c2{
	border-top: 3px solid #de8b53;
}
.shop01-con li.c3{
	border-top: 3px solid #d8bd2e;
}
.shop01-con li.c4{
	border-top: 3px solid #46489d;
}
.shop01-con li.c5{
	border-top: 3px solid #2eb1ed;
}
.shop01-con li.c6{
	border-top: 3px solid #3887e1;
}
.shop01-con li.c7{
	border-top: 3px solid #42d2a4;
}
.shop01-con li.c8{
	border-top: 3px solid #50af30;
}
.shop01-con li.c4,
.shop01-con li.c8{
	margin-right: 0;
}
.shop01-con li .title{
	font-size: 14px;
	color: #9e3cdd;
	line-height: 20px;
	padding:10px 0;
	text-align: center;
}
.shop01-con li .text{
	font-size: 12px;
	padding-bottom:10px;
	text-align: center;
}
.shop02{
	background: #f2f2f2;
	padding:20px 0;
}
.shop02-con .title{
	font-size: 16px;
	text-align: center;
}
.shop02-con ul{
	padding-top: 20px;
}
.shop02-con ul li{
	float: left;
	width: 31%;
	margin:1%;
}
.shop02-con ul li.c1 .wz{
	background: #ff5400;
}
.shop02-con ul li .wz{
	font-size: 26px;
	color: #fff;
	width: 92px;
	height: 92px;
	text-align: center;
	line-height: 92px;
	margin:0 auto;
	border-radius: 5px;
}
.shop02-con ul li .tit{
	font-size: 14px;
	line-height: 20px;
	padding:5px 0;
	text-align: center;
}
.shop02-con ul li .txt{
	font-size: 12px;
	line-height: 20px;
}
.shop02-con ul li.c2 .wz{
	background: #1687fb;
}
.shop02-con ul li.c3 .wz{
	background: #0eb42a;
}
.shop02-con ul li.c4 .wz{
	background: #0067bd;
}
.shop02-con ul li.c5 .wz{
	background: #9276ad;
}
.shop02-con ul li.c6 .wz{
	background: #20c79a;
}
.shop03{
	padding:20px 0;
	background: #13b3a2;
}
.shop03 .shop01-title{
	color: #fff;
}
.shop03 .shop-subtitle{
	color: #fff;
}
.shop03-con .hd ul{
	overflow: hidden;
}
.shop03-con .hd ul li{
	font-size: 14px;
	float: left;
	color: #fff;
	width: 32%;
	height: 30px;
	border:1px solid #fff;
	line-height: 30px;
	text-align: center;
}
.shop03-con .hd ul li.on{
	background: #ffffff;
	color: #13b3a2;
}
.shop03-con .bd ul{
	overflow: hidden;
	padding:20px 0;
}
.shop03-con .bd ul li{
	float: left;
	width: 18%;
	margin:0 1%;
}
.shop03-con .bd ul li .img{
	width: 100%;
}
.shop03-con .bd ul li .img img{
	width: 100%;
}
.shop03-con .bd ul li .title{
	font-size: 12px;
	color: #fff;
	line-height: 20px;
	padding: 5px 0;
	height: 18px;
	overflow: hidden;
	text-align: center;
}
.shop04,.shop05{
	padding:30px 0;
}
.shop04 .img img,
.shop05 .img img{
	width: 100%;
}
.shop06{
	background: #f2f2f2;
	padding:10px 0;
}
.shop06-con-img{
	width: 100%;
}
.shop06-con-img img{
	width: 100%;
}
.shop06-slideTxtBox{
	width: 100%;
}
.shop06-slideTxtBox .bd-con{
	padding-top: 20px;
}
.shop06-slideTxtBox .bd-con .title{
	font-size: 14px;
	line-height: 20px;
}
.shop06-slideTxtBox .bd-con .text{
	font-size: 12px;
	line-height: 20px;
	text-align: left;
	padding-top: 10px;
	height: 70px;
}
.shop06-slideTxtBox section{
	padding-bottom: 20px;
}
.shop06-slideTxtBox section li{
	float: left;
	width: 23%;
	height: 30px;
	text-align: center;
	line-height: 30px;
	background: #fff;
	font-size: 14px;
	margin-right: 2%;
	margin-bottom: 1%;
}
.shop06-slideTxtBox section li.on{
	background: #39abe8;
	color: #fff;
}
.shop06-slideTxtBox .mip-vd-tabs .mip-vd-tabs-nav{
	padding:0 3px!important;
}
.shop06-slideTxtBox .mip-vd-tabs .mip-vd-tabs-nav-view .mip-vd-tabs-nav .mip-vd-tabs-nav-li{
	padding:0 10px!important;
}
.shop07{
	background: url(../images/shop_23_1.jpg) no-repeat center center;
	background-size: 100% 90px;
	height: 90px;
}
.shop07-title{
	font-size: 16px;
	color: #fff;
	padding-top: 20px;
	text-align: center;
}
.shop07-more{
	display: block;
	width: 80px;
	height: 30px;
	background: #fff;
	border-radius: 5px;
	line-height: 30px;
	font-size: 14px;
	color: #0a6dee;
	margin:0 auto;
	margin-top: 10px;
	text-align: center;
}